#page-wrap { width: 100%; 
box-sizing: border-box;
overflow-x: hidden;}

.wrapper {
	width:100%;
	}

/*contact*/
#contact {
	display:block;
	height: auto;
	width: 100%;
	background-color:#ff0606;
	margin:auto;
}
.language {
	display: block;
	padding-bottom:5px;
	}
.telephone {
	width: 100%;
	display: block;
	font-weight: bold;
	color: #FFF;
	padding-bottom:5px;
}
.telephone a {
	text-decoration:none;
	color:#FFFFFF;
}
.telephone a:hover {
	text-decoration:none;
	color:#096C9E;
}

/*header*/
#header {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
.logo {
	background-image:url(../../images/logo_mobile.png);
	text-indent:-9999px;
	clear: both;
	float: none;
	margin:0 auto;
	width: 160px;
	height:145px;
	display: block;
	margin-bottom: 10px;
}
.right {
	width: 100%;
}
.smallBanner {
	background-image:url(../../images/top_banner.png);
	width:100%;
	height:84px;
	clear: both;
	float: none;
	margin:0 auto;
	display: block;
	margin-bottom:10px;
	padding-top:5px;
	padding-left:5px;
}
.smallBanner a {
	text-decoration:none;
	color:#000000;
}
.smallBanner a:hover {
	text-decoration:none;
	color:#FF3300;
}
.login {
	width:78%;
	float: left;
	display:block;
	background-color:#e9edf0;
	font-weight: bold;
	margin-bottom:10px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
 	-moz-border-radius: 5px;
	margin-right:5px;
	margin-bottom:10px;
}
.loginText {
	display: block;
	float: left;
	font-weight: bold;
	width:60px;
	padding-top:25px;
}
.loginImg {
	display: block;
	float: left;
	font-weight: bold;
	width:20px;
}
.loginForm {
	display: block;
	float: left;
	width:90px;
	padding-top:12px;
}
.loginFormField {
	width:80px;
	color:#a2a2a2;
	font-size:12px;
}
.loginBtn {
	display: block;
	float: left;
	font-weight: bold;
	width:65px;
	text-align:center;
	padding-top:13px;
}
.register {
	width:14%;
	height:43px;
	display: block;
	float: left;
	margin-left:5px;
	margin-right:5px;
	text-align:center;
	padding:25px 5px 0px 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
 	-moz-border-radius: 5px;
	background-color:#2CB7E9;
}
.register a {
	text-decoration:none;
	display: block;
	color:#FFF;
}
.register:hover {
	background-color:#FF0505;
	display: block;
	color:#FFF;
}	
table { margin: auto; }

/*menu*/
#menu {
	display:block;
	float:none;
	clear:both;
	width:100%;

	margin-bottom:10px;
}
nav ul{
	list-style-type: none;
	text-align:center;
	margin:0;
	padding:0px;
}
nav li {
	display: inline-block;
	width:49%;
	height:70px;
	border-style:solid;
	border-width:1px;
	border-color:#2ec6ef;
	float:left;
	line-height: 68px;
	background-image:url(../../images/menu_bdg.png);
	font-weight:bold;
}
nav .fixed {
	padding-top:12px;
	line-height:20px;
	height:56px;
}
nav li a {
	color:#FFFFFF;
	display: block;

}
nav li a:hover {
	color:#fff;
	background-color:#ff0606;
	display: block;
	border-style:solid;
	border-width:1px;
	border-color:#ff0606;
}

/*banner*/
#banner {
	display:block;
	float:none;
	clear:both;
	width:100%;
}
.bannerBig {
	clear: both;
	float:none;
	width: 100%;
	text-align:center;
	display: block;
	margin:0 auto;
	padding-top: 10px;
	margin-bottom:10px;
}
.bannerText {
	float:none;
	display:block;
	background-color:#000; 	
	color:#FFF;
	opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */
	max-width:100%;
	height:auto;
	padding:5px 10px;
	line-height:1.4;
	z-index:100;
	text-align:left;
}
.video {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.videoText {
	font-size:11px;
	line-height:20px;				
	background-color:#a5f0fe;
	color:#666;
	padding-left:5px;
}

/*search*/
#search {
	background-color:#e9edf0;
	display:block;
	float:none;
	clear:both;
	width:100%;	

}
.searchBoxes {
	display: block;
	float:left;
	background-color:#e9edf0;
	width:100%;
	clear:both;
	padding:20px 0px 10px 10px;
	margin-bottom:10px;
}
.searchBoxGeneral {
	display: block;
	float:left;
	width:97%;
	padding:0px 10px 10px 0px;
}
.searchDrop {
	width: 96.5%;
	padding: 3px;
	font-size: 13px;
   	border: 1;
   	border-radius: 0;
   	height: 35px;
}
.searchDrops {
	width: 46.8%;
	padding: 3px;
	font-size: 13px;
   	border: 1;
   	border-radius: 0;
   	height: 35px;
}
.searchBoxSpecial1 {
	display: block;
	float:left;
	width:97%;
	padding:0px 10px 10px 8px;
	line-height:33px;
	font-size:14px;	
}
.searchBoxSpecial2 {
	display: block;
	float:left;
	width:96%;
	padding:0px 20px 10px 0px;
	line-height:33px;
}
.searchBoxEnter {
	display: block;
	float:right;
	width:34%;
	text-align:right;
	padding:0 6% 0 0;
	line-height:33px;
	clear:left;
}
.searchKeyword {
	padding:5px;
	width:94%;
	color:#a2a2a2;
	font-size:12px;
	clear:right;
	font-size:14px;
}

/*property*/
#property {
	display:block;
	float:none;
	clear:both;
	width:100%;
}
.highlight {
	display: block;
	margin-bottom:10px;
	padding-left:20px;
	width:98%;
	height:50px;
	background-color:#ff0606;
	color:#FFF;
	font-weight: bold;
	font-size:15px;
	line-height:50px;
}
.highlightMore {
	display:block;
	float:right;
	padding-right:20px;
	padding-top:8px;
}
.highlightMoreText {
	font-size:12px;	
	font-weight: normal;
	display:block;
	float:right;
	margin-right:10px;
}
.propertyAll {
	width:100%;
	margin-bottom:20px;
	display:block;
	float:left;
}
.propertyListingOdd {
	display:block;
	float:left;
	width:100%;
	border-style:solid;
	border-width:1px;
	border-color:#d1d1d1;
	margin-bottom:10px;
}
.propertyListingEven {
	display:block;
	float:right;
	width:100%;
	border-style:solid;
	border-width:1px;
	border-color:#d1d1d1;
	margin-bottom:10px;
}
.propertyListingFourth {
	display:block;
	float:right;
	width:100%;
	border-style:solid;
	border-width:1px;
	border-color:#d1d1d1;
	margin-bottom:10px;
}
.propertyImage {
	padding-left:20px;
	padding-top:20px;
	width:100%;
	text-align:left;
	display:block;
	float:left;
}
.propertyText {
	padding:5%;
	line-height:20px;
	width:90%;
	display:block;
	float:left;
}
.propertyROI {
	width:100%;
	display:block;
	float:left;
	background-color:#ff0606;

}
.roi1 {
	line-height:45px;
	background-color:#005fa8;
	color:#FFF;
	padding-left:5%;
	width:45%;
	height:45px;
	display:block;
	float:left;
}
.roi2 {
	line-height:45px;
	background-color:#005fa8;
	color:#FFF;
	font-size:18px;
	font-weight: bold;
	width:50%;
	height:45px;
	display:block;
	float:left;
}
.roi3 {
	line-height:35px;
	background-color:#ff0606;
	color:#FFF;
	width:10%;
	height:30px;
	display:block;
	float:left;
}
.roi4 {
	line-height:30px;
	background-color:#ff0606;
	color:#FFF;
	width:90%;
	height:30px;
	display:block;
	float:left;
}
.roi4 a {
	text-decoration:none;
	color:#FFF;
	display:block;
}
.roi4 a:hover {
	color:#0FF;
	display:block;
}

/*footer*/
#footer {
	clear:both;
	height:auto;
	width: 100%;
	background-color:#e9edf0;
	margin-bottom:-40px;
	}
.footText {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	text-align:left;
	padding-top:20px;
	color:#868686;
	font-size:12px;
	display:block;
}
.footText ul{
	list-style-type: none;
	text-align:center;
	margin:0;
	padding:0px;
}
.footText li {
	display: inline-block;
	height:15px;
	border-style:solid;
	border-width:0 1px 0 0;
	border-color:#868686;
	float:left;
	padding: 0 15px;
	margin:5px 0;
}
.footText li a {
	color:#868686;
	display: block;
}
.footText li a:hover {
	display: block;
	color:#ff0606;
}
.footCopyright {
	width: 960px;
	clear:both;
	color:#868686;
	font-size:12px;
	height:30px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-top:10px;
	padding-bottom:20px;
}
/* ========================= 
content
========================= */
#content {
	display:block;
	float:none;
	clear:both;
	width:100%;
}
.contentBanner {
	clear: both;
	float:none;
	width: 100%;
	text-align:center;
	display: block;
	margin:0 auto;
	padding-top: 10px;
	padding-bottom: 10px;
}
.contentHeading {
	clear: both;
	float:left;
	display: block;
	width: 83%;
	height:38px;
	padding-top:11px;
	margin-bottom: 20px;
	color:#FFF;
	font-weight: bold;
	font-size:20px;
	background-image:url(../../images/heading_arrow.png);
	background-repeat:no-repeat;
	padding-left:55px;
	background-color:#213977;
}
.contentText {
	float:left;
	display: block;
	clear: both;
	width: 90%;
	margin-bottom: 20px;
	padding:0 5%;
	line-height:23px;
}
.contentImgOdd {
	float:left;
	display: block;	
	width: 43%;
	padding-left:5%;
	padding-right:2%;
	margin-bottom:4%;
}
.contentImgEven {
	float:left;
	display: block;	
	width: 43%;
	padding-right:5%;
	padding-left:2%;
	margin-bottom:4%;
}
.contentImgFourth {
	float:left;
	display: block;	
	width: 43%;
	padding-right:5%;
	padding-left:2%;
	margin-bottom:4%;
}

.tableFrame {
	float: none;
	display: block;
	clear: both;
	width: 90%;
	margin:0 auto;
	margin-bottom: 20px;
	line-height:25px;
}
/* Force table to not be like tables anymore */
		.tableFrame	table, .tableFrame	thead, .tableFrame	tbody, .tableFrame	th, .tableFrame	td, .tableFrame	tr { 
			display: block; 
		}
		
		/* Hide table headers (but not display: none;, for accessibility) */
		.tableFrame	thead tr { 
			position: absolute;
			top: -9999px;
			left: -9999px;
		}
.tableFrame	tr { border: 1px solid #ccc; line-height:30px; }
		
.tableFrame	td { 
			/* Behave  like a "row" */
			border: none;
			border-bottom: 1px solid #eee; 
			position: relative;
			padding-left: 45%; 
			padding-right:2%;
		}
		
.tableFrame	td:before { 
			/* Now like a table header */
	position: absolute;
			/* Top/left values mimic padding */
	top: 0px;
	left: 5px;
	width: 45%; 
	padding-right: 10px; 
	white-space: nowrap;
		}

/*
		Label the data
		*/
		.tableFrame	td:nth-of-type(1):before { content: ""; }
		.tableFrame	td:nth-of-type(2):before { content: "語言"; font-weight:bold; color:#0078a1;}
		.tableFrame	td:nth-of-type(3):before { content: "樓盤資料"; font-weight:bold; color:#0078a1;}
		.tableFrame	td:nth-of-type(4):before { content: "客戶服務"; font-weight:bold; color:#0078a1;}
		.tableFrame	td:nth-of-type(5):before { content: "日本地產營業牌照"; font-weight:bold; color:#0078a1;}
		.tableFrame	td:nth-of-type(6):before { content: "宅地建物取引主任者"; font-weight:bold; color:#0078a1;}
		.tableFrame	td:nth-of-type(7):before { content: "中介費用"; font-weight:bold; color:#0078a1;}
		.tableFrame	td:nth-of-type(8):before { content: "租貸管理費"; font-weight:bold; color:#0078a1;}
		.tableFrame	td:nth-of-type(9):before { content: "租務管理"; font-weight:bold; color:#0078a1;}
		.tableFrame	td:nth-of-type(10):before { content: "滙款費用"; font-weight:bold; color:#0078a1;}

.tableFrame2 {
	float: none;
	display: block;
	clear: both;
	width: 90%;
	margin:0 auto;
	margin-bottom: 20px;
	line-height:25px;
}
.tableFrame2 table { 
		width: 100%; 
		border-collapse: collapse; 
	}
.tableFrame2 th {	
	background: #0078a1; 
	color: white; 
	font-weight: bold;
	padding-left:10px;
	width:30%;
	vertical-align:top;
	}
.tableFrame2 td, th { 
	padding: 2px; 
	border: 1px solid #ccc; 
	text-align: left; }
	
/* Zebra striping */
.tableFrame2 tr:nth-of-type(odd) { 
		background: #eee; 
	}
.tableFrame2 th { 
		background: #0078a1; 
		color: white; 
		font-weight: bold; 
	}
.tableFrame2 td, th { 
		padding: 2px; 
		border: 1px solid #ccc; 
		text-align: left; 
		padding-left:10px;
	}
.tableFrame3 {
	float: none;
	display: block;
	clear: both;
	width: 90%;
	margin:0 auto;
	margin-bottom: 20px;
	line-height:25px;
}
.tableFrame3 table { 
		width: 100%; 
		border-collapse: collapse; 
	}
.tableFrame3 th {	
	background: #0078a1; 
	color: white; 
	font-weight: bold;
	width:30%;
	vertical-align:top;
	text-align:center;
	padding:5px;
	padding-bottom:10px;
	}
.tableFrame3 td, th { 
	padding: 2px; 
	border: 1px solid #ccc; 
	text-align: left;	
 }
	
/* Zebra striping */
.tableFrame3 tr:nth-of-type(odd) { 
	background: #eee; 
}
.tableFrame3 th { 
	background: #0078a1; 
	color: white; 
	font-weight: bold; 
}
.tableFrame3 td, th { 
	padding: 2px; 
	border: 1px solid #ccc; 
	text-align: left; 
	padding-left:10px;
}
.tableFrame4 {
	float: none;
	display: block;
	clear: both;
	width: 100%;
	margin-bottom: 20px;
	line-height:25px;
}
.tableFrameCell {	
	float: none;
	display: block;
	background: #e2e2e2; 
	font-weight: bold;
	padding: .5% 5%;
	width:100%;
	border: 1px solid #e2e2e2; 
	}
.tableFrameField {	
	float: none;
	display: block;
	padding:.5% 5%;
	width:100%;
	border: 1px solid #e2e2e2; 
	padding-bottom:10px;
	}
.tableFrameField3 {	
	float: none;
	display: block;
	padding:.5% 5%;
	width:100%;
	border: 1px solid #e2e2e2; 
	padding-bottom:10px;
	font-size:13px;
	}
.tableFrameField5 {	
	float: none;
	display: block;
	padding:.5% 5%;
	width:100%;
	border: 1px solid #e2e2e2; 
	padding-bottom:10px;
	font-size:13px;
	word-wrap: break-word;
	}	
.tableFrameCell2 {	
	float: none;
	display: block;
	background: #e2e2e2; 
	font-weight: bold;
	padding: .5% 5%;
	width:100%;
	border: 1px solid #e2e2e2; 
	margin-right:.2%;
	margin-bottom:.2%;
	}
.tableFrameField2 {	
	float: none;
	display: block;
	padding:.5% 5%;
	width:100%;
	border: 1px solid #e2e2e2; 
	margin-right:.2%;
	margin-bottom:.2%;
	padding-bottom:10px;
}
.form_styleSmall {
	color:#a2a2a2;
	font-size:12px;
	width:100px;
}
.form_styleLarge {
	color:#a2a2a2;
	font-size:12px;
	width:280px;
}
.imgRight {
	width:60%;
	float:right;
	padding-left:10px;
	padding-bottom:10px;
}
.google-maps {
    position: relative;
    padding-bottom: 75%; // This is the aspect ratio
    height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 15px;
    width: 90% !important;
    height: 100% !important;
}
.google-maps2 {
    position: relative;
    padding-bottom: 75%; // This is the aspect ratio
    height: 0;
    overflow: hidden;
}
.google-maps2 iframe {
    position: absolute;
    top: 10px;
    left: 15px;
    width: 90% !important;
    height: 120% !important;
}
	
.sitemapField1 {	
	float: left;
	display: block;
	clear:both;
	background: #0078a1; 
	color: white; 
	font-weight: bold;
	padding: .5% 2%;
	width:100%;
	height:40px;
	padding-top:20px;
	text-align:center;
	border: 1px solid #0078a1; 
	margin-right:.2%;
	margin-bottom:.2%;
	}
.sitemapField1 a {
	color:#fff;
}
.sitemapField1 a:hover {
	color:#98f7ff;
}
.sitemapField2 {	
	float: left;
	display: block;
	clear:right;
	padding:.5% 2%;
	width:100%;
	height:40px;
	padding-top:20px;
	text-align:center;
	border: 1px solid #ccc; 
	margin-right:.2%;
	margin-bottom:.2%;
	font-size:12px;
	}
.tableFrameRegister {	
	float: none;
	display: block;
	background: #e2e2e2; 
	font-weight: bold;
	padding: .5% 5%;
	width:100%;
	height:100%;
	border: 1px solid #e2e2e2; 
	}
.tableFrameRegister2 {	
	float: none;
	display: block;
	background: #e2e2e2; 
	font-weight: bold;
	padding: .5% 5%;
	width:100%;
	border: 1px solid #e2e2e2; 
	}
.tableFrameRegisterField {	
	float: none;
	display: block;
	padding:.5% 5%;
	width:100%;
	height:100%;
	border: 1px solid #e2e2e2; 
	padding-bottom:10px;
	}
.loginLogout {
	width:100%;
	height:65px;
	display: block;
	float: right;
	background-color:#e9edf0;
	margin-bottom:10px;
}
.loginGreeting{
	padding-left:10%;
	padding-top:3%;
	}
.loginGreetingLineOne{
	padding:1% 0;
	float:left;
	width:98%;
	}
.loginGreetingLineLeft{
	padding:1% 0;
	float:left;
	width:55%;
	padding-top:3%;
	line-height:21px;
	}
.loginGreetingLineRight{
	padding:1% 0;
	float:left;
	width:40%;
	text-align:right;
	padding-top:3%;
	line-height:21px;
	}
.verticalAlign{
	vertical-align:top;
}


.tableFrameBookmark {
	float: none;
	display: block;
	clear: both;
	width: 90%;
	margin:0 auto;
	margin-bottom: 20px;
	line-height:25px;
}
/* Force table to not be like tables anymore */
		.tableFrameBookmark	table, .tableFrameBookmark	thead, .tableFrameBookmark	tbody, .tableFrameBookmark	th, .tableFrameBookmark	td, .tableFrameBookmark	tr { 
			display: block; 
		}
		
		/* Hide table headers (but not display: none;, for accessibility) */
		.tableFrameBookmark	thead tr { 
			position: absolute;
			top: -9999px;
			left: -9999px;
		}
.tableFrameBookmark	tr { border: 1px solid #ccc; line-height:30px; }
		
.tableFrameBookmark	td { 
			/* Behave  like a "row" */
			border: none;
			border-bottom: 1px solid #eee; 
			position: relative;
			padding-left: 45%; 
			padding-right:2%;
		}
		
.tableFrameBookmark	td:before { 
			/* Now like a table header */
	position: absolute;
			/* Top/left values mimic padding */
	top: 0px;
	left: 5px;
	width: 45%; 
	padding-right: 10px; 
	white-space: nowrap;
		}

/*
		Label the data
		*/
		.tableFrameBookmark	td:nth-of-type(1):before { content: "物件";font-weight:bold; color:#0078a1; }
		.tableFrameBookmark	td:nth-of-type(2):before { content: "價格（日圓）"; font-weight:bold; color:#0078a1;}
		.tableFrameBookmark	td:nth-of-type(3):before { content: "地區"; font-weight:bold; color:#0078a1;}
		.tableFrameBookmark	td:nth-of-type(4):before { content: "客建築年份"; font-weight:bold; color:#0078a1;}
		.tableFrameBookmark	td:nth-of-type(5):before { content: "日物業種類"; font-weight:bold; color:#0078a1;}
		.tableFrameBookmark	td:nth-of-type(6):before { content: "步行至車站時間"; font-weight:bold; color:#0078a1;}
		.tableFrameBookmark	td:nth-of-type(7):before { content: "收租回報率"; font-weight:bold; color:#0078a1;}
		




.tabFrame {
	font-size:15px;
	font-weight:bold;
	display:block;
	width:100%;
	float:left;
	margin-bottom:20px;			
	text-align:center;
	line-height:45px;
}
.tabFrame a{
	display:block;
}
.tabOn {
	display:block;
	width:49%;
	height:45px;
	float:left;
	border-style:solid;
	border-width:1px 1px 6px 1px;
	border-color:#0086d2;
	background-image:url(../../images/img_tab_on.png);
	background-position:center;
	background-repeat:no-repeat;
}
.tabOff {
	display:block;
	width:49%;
	height:50px;
	float:left;
	border-style:solid;
	border-width:1px;
	border-color:#0086d2;
}
.tabOff a{
	display:block;
}
.tabOff a:hover{
	background-image:url(../../images/img_tab_on.png);
	background-position:center;
}
